/*
 * ctd_aand5860.h
 *
 *  Created on: May 2, 2021
 *      Author: thomm
 */

#ifndef PHFETSOS_CTD_AAND5860_H_
#define PHFETSOS_CTD_AAND5860_H_

void ctd_aand5860_comm_test(void);
void ctd_aand5860_poll(void);
void ctd_aand5860_parseData(void);
int ctd_aand5860_stateMachine(int ctdState);


#endif /* CTD_AAND5860_H_ */
